## rust-path-absolutize 3.1.1

=== debian/changelog ===
rust-path-absolutize (3.1.1-1) unstable; urgency=medium

  * Package path-absolutize 3.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 22:40:56 +0100
