=== debian/control ===
Source: rust-path-absolutize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-path-dedot-3+default-dev (>= 3.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/path-absolutize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/path-absolutize
Homepage: https://magiclen.org/path-absolutize
X-Cargo-Crate: path-absolutize
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-path-absolutize-dev is very long, consider overriding

Package: librust-path-absolutize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-path-dedot-3+default-dev (>= 3.1.1-~~),
 librust-path-dedot-3+lazy-static-cache-dev (>= 3.1.1-~~),
 librust-path-dedot-3+once-cell-cache-dev (>= 3.1.1-~~),
 librust-path-dedot-3+unsafe-cache-dev (>= 3.1.1-~~),
 librust-path-dedot-3+use-unix-paths-on-wasm-dev (>= 3.1.1-~~)
Provides:
 librust-path-absolutize+default-dev (= ${binary:Version}),
 librust-path-absolutize+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-absolutize+once-cell-cache-dev (= ${binary:Version}),
 librust-path-absolutize+unsafe-cache-dev (= ${binary:Version}),
 librust-path-absolutize+use-unix-paths-on-wasm-dev (= ${binary:Version}),
 librust-path-absolutize-3-dev (= ${binary:Version}),
 librust-path-absolutize-3+default-dev (= ${binary:Version}),
 librust-path-absolutize-3+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3+once-cell-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3+unsafe-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3+use-unix-paths-on-wasm-dev (= ${binary:Version}),
 librust-path-absolutize-3.1-dev (= ${binary:Version}),
 librust-path-absolutize-3.1+default-dev (= ${binary:Version}),
 librust-path-absolutize-3.1+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3.1+once-cell-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3.1+unsafe-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3.1+use-unix-paths-on-wasm-dev (= ${binary:Version}),
 librust-path-absolutize-3.1.1-dev (= ${binary:Version}),
 librust-path-absolutize-3.1.1+default-dev (= ${binary:Version}),
 librust-path-absolutize-3.1.1+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3.1.1+once-cell-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3.1.1+unsafe-cache-dev (= ${binary:Version}),
 librust-path-absolutize-3.1.1+use-unix-paths-on-wasm-dev (= ${binary:Version})
Description: Extending `Path` and `PathBuf` in order to get an absolute path and remove the containing dots - Rust source code
 This package contains the source for the Rust path-absolutize crate, packaged
 by debcargo for use with cargo and dh-cargo.
