=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test path-absolutize 3.1.1 --all-targets --all-features
Features: test-name=rust-path-absolutize:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-slash-formatter-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-absolutize 3.1.1 --all-targets
Features: test-name=librust-path-absolutize-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-slash-formatter-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-absolutize 3.1.1 --all-targets --no-default-features --features lazy_static_cache
Features: test-name=librust-path-absolutize-dev:lazy_static_cache
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-slash-formatter-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-absolutize 3.1.1 --all-targets --no-default-features --features once_cell_cache
Features: test-name=librust-path-absolutize-dev:once_cell_cache
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-slash-formatter-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-absolutize 3.1.1 --all-targets --no-default-features --features unsafe_cache
Features: test-name=librust-path-absolutize-dev:unsafe_cache
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-slash-formatter-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-absolutize 3.1.1 --all-targets --no-default-features --features use_unix_paths_on_wasm
Features: test-name=librust-path-absolutize-dev:use_unix_paths_on_wasm
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-slash-formatter-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-absolutize 3.1.1 --all-targets --no-default-features
Features: test-name=librust-path-absolutize-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-slash-formatter-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
